Bug 973157 - Problem with date calculation
Problem with date calculation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: EekBoek (Show other bugs)
rawhide
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Johan Vromans
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 07:53 EDT by Johan Vromans
Modified: 2013-06-29 14:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: EekBoek-2.02.02-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 22:28:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Vromans 2013-06-11 07:53:05 EDT
Description of problem:

EekBoek calculates the wrong date for march 2013.

Version-Release number of selected component (if applicable):

EekBoek 2.02.00-1.fc17

How reproducible:

Always

Steps to Reproduce:
1. Start the EekBoek shell with an arbitrary administration
2. Type "result --periode=maart"

Actual results:

The report header shows "Periode: 2013-03-01 t/m 2013-03-30"

Expected results:

The report header should show "Periode: 2013-03-01 t/m 2013-03-31"
Comment 1 Fedora Update System 2013-06-11 08:45:59 EDT
EekBoek-2.02.02-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/EekBoek-2.02.02-1.fc19
Comment 2 Fedora Update System 2013-06-11 10:04:44 EDT
EekBoek-2.02.02-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/EekBoek-2.02.02-1.fc18
Comment 3 Fedora Update System 2013-06-11 10:18:29 EDT
EekBoek-2.02.02-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/EekBoek-2.02.02-1.fc17
Comment 4 Fedora Update System 2013-06-11 13:53:35 EDT
Package EekBoek-2.02.02-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing EekBoek-2.02.02-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10535/EekBoek-2.02.02-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-19 22:28:49 EDT
EekBoek-2.02.02-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-19 22:30:58 EDT
EekBoek-2.02.02-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-29 14:08:35 EDT
EekBoek-2.02.02-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.